﻿@charset "utf-8";

@import url('/fonts/subset/font_pretendard_sebset.css');


@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: local('Pretendard Medium'),
	url('/fonts/Pretendard Medium.woff2') format('woff2'),
	url('/fonts/Pretendard Medium.woff') format('woff'),
	url('/fonts/Pretendard Medium.ttf') format('truetype'),
	url('/fonts/Pretendard Medium.otf') format('opentype');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: local('Pretendard Bold'),
	url('/fonts/Pretendard Bold.woff2') format('woff2'),
	url('/fonts/Pretendard Bold.woff') format('woff'),
	url('/fonts/Pretendard Bold.ttf') format('truetype'),
	url('/fonts/Pretendard Bold.otf') format('opentype');
}

/* reset */
html{height:100%}
body{min-height:100%; font-size:16px; font-weight:400; color:#343841; line-height:24px;}
body, html {margin:0; padding:0; height:100%;}
body, button, input, textarea, th, td {font-family:'Pretendard';}
body.stop-scroll {height:100%; overflow:hidden; touch-action:none;}
div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center, button,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; font-size:100%; font-family:inherit; font-weight:inherit; line-height:inherit; border:0 none; box-sizing:border-box;
}
*::after, *::before {box-sizing:border-box;}
li {list-style:none;}
strong {font-weight:bold;}
button {background-color:transparent; color:inherit;}
input[type=text], input[type=password], input[type=tel], input[type=number] {-webkit-appearance:none;}
a {text-decoration:none; color:#191b1e;}
i, em {font-style:normal;}
img {max-width:100%;}
table {border-collapse:collapse; border-spacing:0; width:100%;}
caption {overflow:hidden; width:0; height:0; text-indent:-9999px;}
.blind {position: absolute;	width: 1px;	height: 1px; margin: -1px; overflow: hidden; clip-path: polygon(0 0, 0 0, 0 0);}

/* Form */
input[type=text], input[type=password], input[type=tel], input[type=number], input[type=search], input[type=email], input[type=date] {width:100%; height:52px; color:#191b1e; border:1px solid #cdd1da; border-radius:10px; padding:15px 18px; font-size:16px; background:#fff; box-sizing:border-box; line-height:24px;}
input[type=text]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=number]:focus, input[type=search]:focus, input[type=date]:focus, input[type=email]:focus{border-color:#cdd1da; outline:none;} 
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none; appearance:none}
input[type=date]::-webkit-inner-spin-button, input[type=date]::-webkit-outer-spin-button, input[type=date]::-webkit-clear-button {-webkit-appearance:none; appearance:none;}
input[type=date]::-webkit-calendar-picker-indicator{position:relative; top:0; left:0;background:transparent; color:transparent;}
input[type=text]:disabled, input[type=password]:disabled, input[type=tel]:disabled, input[type=number]:disabled, input[type=search]:disabled, input[type=date]:disabled{color:#989dab; background-color:#f9fafc; border-color:#cdd1da}
input[type=text]:disabled:focus, input[type=password]:disabled:focus, input[type=tel]:disabled:focus, input[type=number]:disabled:focus, input[type=search]:disabled:focus{color:#989dab; background-color:#f9fafc; border-color:#cdd1da !important; box-shadow:none;}
input[readonly]{background:#f9fafc !important; border-color:#cdd1da !important;}
input[readonly]:focus{border-color:#ddd !important; border-width:1px !important}
input[type=radio], input[type=checkbox] {-webkit-appearance:none; appearance:none;}
input[type=radio][readonly]+label{background-color:#f9fafc;}
input[type=radio][readonly]:checked+label{background:#fff}
input[type=radio]:disabled+label{background-color:#f9fafc;}
input[type=radio]:disabled:checked+label{background:#fff}
input::placeholder{font-size:16px; color:#989dab;}
textarea::placeholder{font-size:16px;color:#989dab;}
textarea:disabled{background-color:#f9fafc;}
input::-ms-clear, input::-ms-reveal{display:none;width:0;height:0}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration{display:none}

/* 간격 */
.mt0 {margin-top:0 !important;}
.mt10 {margin-top:10px;}
.mt16 {margin-top:16px;}
.mt20 {margin-top:20px !important;}
.mt24 {margin-top:24px !important;}
.mt30 {margin-top:30px;}
.mt32 {margin-top:32px !important;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px !important;}
.ml0 {margin-left:0 !important;}
.ml8 {margin-left:8px;}
.ml12 {margin-left:12px;}
.ml24 {margin-left:24px;}
.ml40 {margin-left:40px;}
.mb0 {margin-bottom:0 !important;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb32 {margin-bottom:32px;}

.pt0 {padding-top:0 !important;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pl0 {padding-left:0 !important;}
.pl25 {padding-left:25px;}

/* align */
.ac {text-align:center;}
.al {text-align:left;}
.ar {text-align:right;}


/* layout */
body.stopScroll {overflow:hidden;}
.gmWrap {position:relative; width:100%; min-height: 100vh;}
.container { min-height: calc(100vh - 311px);}
.titleWrap {position:absolute; top:34px; left:70px; display:flex;}
.titleWrap h1 {height:32px; margin-right: 32px;}
.titleWrap h2 {margin-left:115px; font-size:22px; font-weight:700; color:#191b1e; line-height:32px;}
#header {padding:33px 70px 33px 385px; background-color:#f0f4f7; width: 100%; min-width: 1583px;}
#header .utilWrap {text-align:right;}
#header .utilWrap li {display:inline-block;}
#header .utilWrap li + li {margin-left:5px;}
#header .utilWrap li.user + li {margin-left:37px;}
#header .utilWrap li.user {font-size:18px; font-weight:700; color:#191b1e; line-height:26px;}
#header .utilWrap li.logout a {padding:8px 16px 10px; font-family:'SpoqaHanSans'; font-size:14px; font-weight:700; color:#626a7a; background-color:rgba(95, 108, 137, 0.3); border-radius:20px; line-height:16px;}
#header .utilWrap li.login a {padding:8px 16px 10px; font-family:'SpoqaHanSans'; font-size:14px; font-weight:700; color:#fff; background-color:#5f6c89; border-radius:20px; line-height:16px;}
#header .utilWrap li.admin a {padding:8px 16px 10px; font-family:'SpoqaHanSans'; font-size:14px; font-weight:700; color:#fff; background-color:#5f6c89; border-radius:20px; line-height:16px;}
#header .utilWrap li.partner a {padding:8px 16px 10px; font-family:'SpoqaHanSans'; font-size:14px; font-weight:700; color:#fff; background-color:#fa5273; border-radius:20px; line-height:16px;}

.lnbWrap {position:absolute; top:0; left:0; width:230px; height:100%; padding:34px 20px 0 30px; background-color:#222; z-index:100;}
.titleWrap h1 {height:32px;}
.lnbWrap .depth01 {margin-top:50px; }
.lnbWrap .depth01 li a {color:#fff;}
.lnbWrap .depth01 > li > a {position:relative; display:block; padding:14px 28px 14px 0; font-size:18px; font-weight:700; color:#fff; line-height:22px;}
.lnbWrap .depth01 > li > a:after {display:block; content:''; position:absolute; top:14px; right:0; width:20px; height:20px; background:url('/images/common/ico_arr_down_w.png') no-repeat;}
.lnbWrap .depth01 > li.on > a:after {background:url('/images/common/ico_arr_up_w.png') no-repeat;}
.lnbWrap .depth01 > li .depth02 {display:none;}
.lnbWrap .depth01 > li.on .depth02 {display:block;}
.lnbWrap .depth02 {padding:4px 0 24px;}
.lnbWrap .depth02 > li > a {display:block; padding:11.5px 8px 11.5px 0; font-size:14px; font-weight:400; color:#fff; line-height:17px;}
.lnbWrap .depth02 > li.on > a {font-weight:700; color:#fa5273;}


#footer {position:relative; width:100%; min-width: 1583px; padding:40px 270px 60px; background-color:#3a3a3a; z-index:100;}
#footer .utilWrap {position:relative; display:flex; justify-content:space-between; padding-bottom:24px;}
#footer .utilWrap:after {display:block; content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background-color:#555;}
#footer .utilWrap .ftUtil li {display:inline-block; position:relative;}
#footer .utilWrap .ftUtil li + li {padding-left:18px;}
#footer .utilWrap .ftUtil li + li:before {display:block; content:''; position:absolute; top:2.5px; left:7px; width:1px; height:12px; background-color:rgba(255, 255, 255, 0.3);}
#footer .utilWrap .ftUtil li a {display:block; font-size:14px; font-weight:700; color:#fff; line-height:17px;}
#footer .utilWrap h2 {height:27px;}
#footer .ftInfo {padding-top:16px; width:600px;}
#footer .ftInfo li {display:inline-block; padding-top:6px; font-size:14px; color:#888; line-height:17px;}
#footer .ftInfo li + li {padding-left:32px;}
#footer .ftInfo li strong {margin-right:8px; font-weight:700; color:#fff;}


/* layer popup */
.lpopMask {position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); z-index:1000; display:none;}           
.lpopWrap {position:fixed; top:50%; left:50%; width:674px; max-height:calc(100% - 160px); height: auto; padding:40px 0; transform:translate(-50%, -50%); background-color:#fff; border-radius:24px; box-sizing:border-box; z-index:1001; display:none;/*  overflow: hidden; */ flex-direction: column;}
.lpopWrap .popHeader {height:40px; padding:0 40px 40px 40px; box-sizing:content-box; flex-shrink: 0;}
.lpopWrap .lpopClose {position:absolute; top:40px; right:40px; width:40px; height:40px; background:url('/images/common/btn_close.png') no-repeat 0 0; font-size:0; color:transparent;}
.lpopWrap .popCont {overflow-y:auto; height: calc(100% - 80px); padding:0 40px;}
.lpopWrap .popCont .inputWrap span.tit {max-width: 156px; width: 100%; flex-shrink: 0;}
.lpopWrap .popCont .inputWrap.wauto span.tit {max-width: unset; width: unset; flex-shrink: unset;}
.lpopWrap .popCont .inputWrap > span input {max-width: unset;}
.lpopWrap .popCont .btnWrap02.ar {margin-top:24px; justify-content:flex-end;}
.lpopWrap .popCont .descLine {margin-top:40px; padding-top:24px; border-top:1px solid #ddd;}


/* main */
.container .inner {width: 100%; min-width: 1280px; padding: 0 60px;}
.mainWrap .inner {margin: 0 auto;}
.mainWrap .mainBanner {padding:120px 0 140px 0; width:100%; background:#f0f4f7 url('/images/main/img_top_banner01.png') no-repeat right -21px top 60px;}
.mainBanner .banner > * {max-width: 546px; word-break: keep-all;}
.mainBanner .banner .desc {margin-top:20px; font-size:28px; line-height:40px;}
.mainWrap .quickMenu {padding:100px 0 120px 0; background-color:#e8ecef;}
.mainWrap .quickMenu .quick {display:flex; margin-top:60px;}
.mainWrap .quickMenu .quick .tit {position:relative; width:201px; padding:28px 0 28px 120px; font-size:20px; background:url('/images/main/img_main_menu01.png') no-repeat 0 0; line-height:30px; letter-spacing:-1px;}
.mainWrap .quickMenu .quick .tit strong {font-size:30px; font-weight:700; color:#191b1e; letter-spacing:-0.6px;}
.mainWrap .quickMenu .quick.userMenu .tit {background:url('/images/main/img_main_menu02.png') no-repeat 0 0;}
.mainWrap .quickMenu .quick .menu {display:flex; flex-wrap:wrap; width:calc(100% - 251px); margin:-4px 0 0 30px;}
.mainWrap .quickMenu .quick .menu li {margin:20px 0 0 20px;}
.mainWrap .infoGuide {padding:100px 0 120px 0; background-color:#f0f4f7;}
.mainWrap .infoGuide .infoWrap {display:flex; margin-top:60px;}
.mainWrap .infoGuide .infoWrap .menual {position:relative; width:444px; height:298px; padding:162px 0 80px; background-color:#fff; border-radius:40px; text-align:center;}
.mainWrap .infoGuide .infoWrap .menual:before {position:absolute; top:42px; left:50%; margin-left:-52px; display:block; content:''; width:104px; height:104px; background:url('/images/main/img_main_info01.png') no-repeat 0 0;}
.mainWrap .infoGuide .infoWrap .menual02:before {background:url('/images/main/img_main_info02.png') no-repeat 0 0;}
.mainWrap .infoGuide .infoWrap .menual:after {position:absolute; bottom:36px; left:50%; margin-left:-20px; display:block; content:''; width:40px; height:40px; background:url('/images/main/ico_down.png') no-repeat 0 0;}
.mainWrap .infoGuide .infoWrap div + div {margin-left:24px;}
.mainWrap .infoGuide .infoWrap .menual span {font-size:18px; color:#626a7a; line-height:26px;}
.mainWrap .infoGuide .infoWrap .menual p {font-size:22px; font-weight:700; color:#22252a; line-height:30px;}
.mainWrap .infoGuide .infoWrap .menual:hover {background-color:#fa5273; box-shadow: 0px 30px 15px -20px rgba(250,82,115,0.6);}
.mainWrap .infoGuide .infoWrap .menual:hover:after {background:url('/images/main/ico_down_w.png') no-repeat 0 0;}
.mainWrap .infoGuide .infoWrap .menual:hover span {color:#fff;}
.mainWrap .infoGuide .infoWrap .menual:hover p {color:#fff;}
.mainWrap .infoGuide .infoWrap .help {position:relative; width:444px; height:298px; padding:90px 0; background-color:#fff; border:2px solid #fa5273; border-radius:40px; text-align:center; box-sizing:border-box;}
.mainWrap .infoGuide .infoWrap .help .tit {margin-bottom:20px; font-size:24px; color:#22252a; line-height:29px;}
.mainWrap .infoGuide .infoWrap .help .num {font-size:20px; color:#4b515d; line-height:34px;}

.lnbWrap + .container {width: calc(100% - 230px); transform: translateX(230px);}
.lnbWrap + .container .mainWrap .inner {margin: 0 95px;}
.lnbWrap + .container .mainWrap .mainBanner {padding: 120px 0 140px 0; background:#f0f4f7 url('/images/main/img_top_banner01.png') no-repeat right -120px top 60px;}
.lnbWrap + .container .mainWrap .quickMenu {padding:100px 0 120px 0;}
.lnbWrap + .container .mainWrap .infoGuide {padding:100px 0 120px 0;}
/* .lnbWrap + .container .inner {width: 100%; max-width: 1370px; padding: 0 115px;} */


/* font */
.titTxt01 {font-size:72px; font-weight:700; color:#000; line-height:86px; letter-spacing:-2.16px;}
.titTxt02 {font-size:42px; font-weight:700; color:#000; line-height:50px; letter-spacing:-0.84px;}
.contTit01 {font-size:30px; font-weight:700; color:#000; line-height:36px; letter-spacing:-0.6px;}
.contTit02 {font-size:28px; font-weight:700; color:#191b1e; line-height:40px;}
.contTit03 {font-size:24px; font-weight:700; color:#191b1e; line-height:32px;}
.contTit04 {font-size:20px; font-weight:700; color:#191b1e; line-height:28px; margin-bottom: 16px;}
h1 span, h2 span {font-weight:400;}

p + p {margin-top:8px;}
.descWrap {display:block; margin-top:16px; padding-left:156px;}
p.desc01 {position:relative; padding-left:10px; font-size:15px; color:#7a8394; line-height:22px;}
p.desc01:before {display:block; content:''; position:absolute; top:10px; left:0; width:3px; height:3px; background-color:#7a8394; border-radius:50%;}
ul.desc01 > li {position:relative; padding-left:10px; font-size:15px; color:#7a8394; line-height:22px;}
ul.desc01 > li:before {display:block; content:''; position:absolute; top:10px; left:0; width:3px; height:3px; background-color:#7a8394; border-radius:50%;}
p.desc02 {position:relative; padding-left:10px; font-size:14px; color:#7a8394; line-height:20px;}
p.desc02:before {display:block; content:''; position:absolute; top:10px; left:0; width:3px; height:3px; background-color:#7a8394; border-radius:50%;}
ul.desc02 > li {position:relative; padding-left:10px; font-size:14px; color:#7a8394; line-height:20px;}
ul.desc02 > li:before {display:block; content:''; position:absolute; top:10px; left:0; width:3px; height:3px; background-color:#7a8394; border-radius:50%;}
p.desc01 > p.desc01 {margin-top:6px;}
p.desc02 > p.desc02 {margin-top:6px;}
ul.desc01 > li + li {margin-top:6px;}
ul.desc02 > li + li {margin-top:6px;}
.fs24 {font-size:24px; line-height:32px;}
.fs22 {font-size:22px; line-height:30px;}
.fs20 {font-size:20px; line-height:28px;}
.fs18 {font-size:18px; line-height:26px;}
.fs16 {font-size:16px; line-height:24px;}

/* Button */
.btnWrap01 {display:flex; margin-top:40px; width:100%;}
.btnWrap02 {display:flex; margin-top:40px;}
.btnWrap02.ac {justify-content:center;}
.btnWrap02.ar {justify-content:flex-end;}
.btnWrap01 + .btnWrap02 {margin-top:24px;}
.btn01 {display:block;height: 66px;  padding:18px 10px; width:100%; font-size:22px; font-weight:700; border-radius:50px; line-height:30px; text-align:center;}
.btn02 {display:block; height: 56px; padding:16px 24px; min-width:153px; font-size:16px; font-weight:700; border-radius:50px; line-height:24px; text-align:center;}
.btn03 {display:block; height: 52px; padding:11px 16px; min-width:100px; font-size:16px; font-weight:700; border-radius:10px; line-height:28px; text-align:center;}
.btn04 {display:block; height: 34px; padding:8px 16px; font-size:14px; font-weight:700; border-radius:20px; line-height:16px; text-align:center;}
.btn05 {display:inline-block; min-width: 75px; height: 36px; padding:6px 16px; font-size:14px; font-weight:700; border-radius:10px; line-height:22px; text-align:center;}
.btns + .btns {margin-left:8px;}
.btns.red01 {background-color:#fa5273; color:#fff; border:1px solid #fa5273;}
.btns.gray01 {background-color:#cfd3dc; color:#626a7a; border:1px solid #cfd3dc;}
.btns.gray02 {background-color:#5f6c89; color:#fff; border:1px solid #5f6c89;}
.btns.gray03 {background-color:#626a7a; color:#fff; border:1px solid #626a7a;}
.btns.white01 {background-color:#fff; color:#22252a; border:1px solid #333; box-sizing:border-box;}

.btns.btnArr01 {position:relative; display:block; padding:22px 68px 22px 63px; width:250px; font-size:26px; background-color:#fff; color:#22252a; font-weight:700; border-radius:50px; line-height:28px; text-align:center; z-index: 1;}
.btns.btnArr01:before {position:absolute; left:40px; top:26px; display:block; content:''; width:15px; height:17px; background:url('/images/main/ico_hashtag.png') no-repeat 0 0;}
.btns.btnArr01:after {position:absolute; right:24px; top:15px; display:block; content:''; width:44px; height:44px; background:url('/images/main/ico_arr_more.png') no-repeat 0 0;}
.btns.btnArr01:hover {background-color:#fa5273; color:#fff;}
.btns.btnArr01:hover:before {top: 10px; left: 50%; transform: translateX(-50%); width: calc(100% - 40px); height: 100%; background: rgba(250, 82, 115, 0.60); filter: blur(10px); z-index: -1;}
.btns.btnArr01:hover:after {background:url('/images/main/ico_arr_more_w.png') no-repeat 0 0;}
.btns.btnArr02 {position:relative; display:block; padding:15px 53px 15px 30px; width:165px; font-size:18px; background-color:#fa5273; color:#fff; font-weight:700; border-radius:50px; line-height:26px; text-align:center;}
.btns.btnArr02:after {position:absolute; right:30px; top:20px; display:block; content:''; width:15px; height:15px; background:url('/images/main/ico_arr_go.png') no-repeat 0 0;}
.btns.tooltip01 {position:relative; display:block; padding:15px 53px 15px 30px; width:165px; font-size:18px; background-color:#fa5273; color:#fff; font-weight:700; border-radius:50px; line-height:26px; text-align:center;}
.btns.tooltip01:after {position:absolute; right:28px; top:19px; display:block; content:''; width:18px; height:18px; background:url('/images/main/ico_tooltip.png') no-repeat 0 0/18px 18px;}
.btns.btnTxt01 {position:relative; font-size:14px; font-weight:500; color:#626a7a; line-height:20px;}
.btns.btnTxt01:after {position:absolute; left:0; bottom:0; display:block; content:''; width:100%; height:1px; background-color:rgba(98, 106, 122, 0.6);}
.btns.btnTxt01 + .btns.btnTxt01 {margin-left:17px;}
.btns.btnTxt01 + .btns.btnTxt01:before {position:absolute; top:4px; left:-8px; display:block; content:''; width:1px; height:12px; background-color:#eaeaea;}

/* tooltip */
.mainBanner .inner .tooltipBox {max-width:600px; height:auto;}
.tooltipBox {display:none; position:absolute; margin-top:15px; max-width:600px; height:auto;}
.tooltipBox .inner {position:relative; padding:18px 20px; min-width:auto; background-color:#7A8394; border-radius:16px;}
.tooltipBox .inner:before {display:block; content:''; position:absolute; top:-12px; left:73px; width:21px; height:12px; background:url('/images/main/bg_tooltip_arr.png') no-repeat 0 0/21px 12px;}
.tooltipBox .tip_tit {margin-bottom:8px; font-size:18px; font-weight:700; color:#fff; line-height:26.1px;}
.tooltipBox .tip_desc {font-size:15px; font-weight:400; color:#fff; line-height:22.5px;}


/* 테이블 버튼용 클래스 */
/* 신청, 신청완료, 신청기간만료 순 */
.tblArea .btn05.apply {background-color:#5f6c89; color:#fff; border:1px solid #5f6c89;} 
.tblArea .btn05.fnshd {cursor: unset; background-color:#cfd3dc; color:#626a7a; border:1px solid #cfd3dc;} 
.tblArea .btn05.exprd {cursor: unset; padding: 6px 0; background: unset; color: #000;} 


/* jquery-ui */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {border:0 none; background-color:#fff; text-align:center;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {background-color:#fff;}
/* states and images */
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {background-image: url("/images/common/ico_arr_down.png");}
.ui-button .ui-icon {background-image: url("/images/common/ico_arr_down.png");}
.ui-front {z-index: 1010;}
.ui-icon-triangle-1-s { background-position: 0 0;}
.ui-datepicker-header {background-color:#fff; border:0 none;}
.ui-widget-content {border:0 none;}
input.datepicker, input.datepicker02, input.datepicker03 {padding:14px 18px; color:#191b1e; background:url('/images/common/ico_calendar.png') no-repeat right center/38px 20px; border:1px solid rgba(205, 209, 218, 0.6); border-radius:10px; z-index:100;}

.datepicker:disabled, .datepicker02:disabled, .datepicker03:disabled {color:#989dab; background-color:#f9fafc; border-color:#cdd1da;}
#ui-datepicker-div {display:none; position:relative; /* width:100%;*/padding:10px;background:#fff;border:1px solid #000;border-radius:20px;}
.ui-datepicker-buttonpane.ui-widget-content {position:absolute;top:1px;right:12px; height:30px; margin:0;}
#ui-datepicker-div .dims {background:rgb(255 255 255 / 0%);opacity: 0; z-index:-1;}
.ui-datepicker-buttonpane.ui-widget-content .ui-datepicker-current {display:none;}
.ui-datepicker-buttonpane.ui-widget-content .ui-datepicker-close {width:30px;height:30px; /* font-size:0.1px; */ color:transparent;background: url('/images/common/btn_close.png') no-repeat;background-size:100% auto;}

.inpType{padding-left:6px;height:24px;line-height:24px;border:1px solid #dbdbdb}
.ui-datepicker{width:250px;}
.ui-datepicker table{table-layout:fixed;width:100%;/* min-height:210px; */border-collapse:collapse;border-spacing:0;text-align:center;}
.ui-datepicker table tr td{height:30px;}
.ui-datepicker table th span {font-size:14px;font-weight:400;color:#7B7F8C;}
.ui-datepicker table th,
.ui-datepicker table td{height:40px;}
.ui-datepicker table td a{position:relative;display:table;width:25px;height:25px;line-height:25px;border-radius:30px;margin:0 auto;color:#212121;}
.ui-datepicker table td.ui-datepicker-today a:after{content:'';display:block;width:4px;height:4px;border-radius:2rem;margin:-25px auto 0;background:#FA5273;}
.ui-datepicker table td a.ui-state-active{background:#FA5273;color:#fff;font-weight:700;}
.ui-datepicker table td.ui-state-disabled span{color:#d4d4d4;}
.dims {position:fixed;top:0;left:0;width:100%;height:100%;background:#666;background:rgba(0,0,0,0.4);visibility:hidden;z-index:1110;transition:opacity .3s;opacity:1;visibility:visible;}

.ui-datepicker-header {display:block;position:relative;height:25px;line-height:25px;margin:0 8px;text-align:center;font-size:15px;font-weight:700;color:#212121;}
.ui-datepicker-header a {position:absolute;top:0;display:block;width:25px;height:25px;font-size:0.1px;color:transparent;}
.ui-datepicker-header a.ui-datepicker-prev {top:3px; left:0; width:20px;height:20px; background: url('/images/common/calendar_arrow.png') no-repeat;background-size:100% auto;}
.ui-datepicker-header a.ui-datepicker-next {top:3px; left:25px; width:20px;height:20px; background: url('/images/common/calendar_arrow.png') no-repeat;background-size:100% auto;-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg);}
.ui-datepicker-header a.ui-datepicker-prev.ui-state-disabled, .ui-datepicker-header a.ui-datepicker-next.ui-state-disabled {opacity: 0.3;}


/* component */
.inputWrap {display:flex; line-height:52px;}
.inputWrap + .inputWrap,
.descWrap + .inputWrap,
.txt + .inputWrap {margin-top:32px;} 
.inputWrap span.tit {display:block; flex-grow: 0; flex-shrink: 0; width: 120px; flex-basis: 120px; font-size:18px; font-weight:700; color:#191b1e; line-height:52px;}
.inputWrap.wauto span.tit {width: unset; flex-basis: auto; padding-right: 20px;}
.inputWrap span .star {display:inline-block; font-size:18px; color:#fa3246;}
.inputWrap span.tit + span {margin-left:8px;}
.inputWrap > span {flex-grow: 1;}
.inputWrap.wauto > span {flex-grow: unset;}
.inputWrap.wauto > span.dupl {flex-grow: 1;}
.inputWrap.wauto > .input + .tit {margin-left: 60px;}
.inputWrap.wauto > .btnWrap02 {margin-left: auto;}
.inputWrap > span input {max-width: 426px; padding:14px 18px; color:#191b1e; background-color:#fff; border:1px solid rgba(205, 209, 218, 0.6); border-radius:10px;}
.inputWrap .input {display:inline-flex;}
.inputWrap .input span.dash {min-width:24px; line-height:52px; text-align:center;}
.inputWrap .btnWrap02 {margin:0 0 0 8px;}
.inputWrap .btnWrap02 > * {white-space: nowrap;}
.inputWrap.error + .txt {margin:8px 0 0 164px; font-size:14px; color:#ff3f53; line-height:20px;} 
.inputWrap.error span input {border:1px solid #ff3f53;}
.inputWrap .col2ea input:first-child {max-width: 133px;margin-right: 8px;}
/* .compWrap.hr {position: relative;}
.compWrap.hr::after {content: ''; display: block; position: relative; width: 100%; height: 1px; margin: 60px 0; background: #444;} */


/*
.selectBox {position:relative;}
.selectBox .selectBtn {position:relative; display:block; padding:13px 48px 13px 18px; color:#191b1e; background-color:#fff; border:1px solid rgba(205, 209, 218, 0.6); border-radius:10px; line-height:24px;}
.selectBox .selectBtn:after {display:block; content:''; position:absolute; top:16px; right:18px; width:20px; height:20px; background:url('/images/common/ico_arr_down.png') no-repeat 0 0;}
.selectBox .selectBtn.on:after {transform:rotate(180deg);}
.selectBox .selectPop {position:absolute; left:0; top:51px; display:none; padding:14px 18px; background-color:#fff; border:1px solid rgba(205, 209, 218, 0.6); border-radius:10px;}
.selectBox .selectPop.on {display:block;}
.selectBox .selectPop ul li + li {margin-top:16px;}
.selectBox .selectPop ul li a {display:block; font-size:16px; color:#969dab; line-height:24px;}
.selectBox .selectPop ul li a.on {color:#191b1e; font-weight:700;}
*/

#select01-button {font-family:'Pretendard'; margin-right: unset;}
.ui-selectmenu-button {display:block; padding:13px 18px; color:#191b1e; background-color:#fff; border:1px solid rgba(205, 209, 218, 0.6); border-radius:10px; line-height:24px;}
.ui-selectmenu-button.ui-button {min-width: 150px; width: 100%;}
.searchWrap .ui-selectmenu-button.ui-button {width: 206px; flex-shrink: 0;} /* 조회구분 > 가맹점번호 셀렉박스 */
.ui-selectmenu-button-closed .ui-selectmenu-icon, .ui-selectmenu-button-closed:hover .ui-selectmenu-icon {background-image:url('/images/common/ico_arr_down.png'); background-position:center 3px; background-size:20px 20px;}
.ui-selectmenu-button-open .ui-selectmenu-icon, .ui-selectmenu-button-open:hover .ui-selectmenu-icon {background-image:url('/images/common/ico_arr_down.png'); background-position:center -3px; background-size:20px 20px; transform:rotate(180deg);}
.ui-selectmenu-menu .ui-widget-content {padding:14px 18px; background-color:#fff; border:1px solid rgba(205, 209, 218, 0.6); border-radius:10px;}
.ui-selectmenu-menu .ui-widget-content .ui-menu-item {font-size:16px; color:#969dab; line-height:24px; font-family:'Pretendard';}
.ui-menu .ui-menu-item-wrapper {padding: 3px 0;}
.ui-selectmenu-menu .ui-widget-content .ui-menu-item + .ui-menu-item {margin-top:16px;}
.ui-selectmenu-menu .ui-widget-content .ui-menu-item .ui-state-active {color:#191b1e; font-weight:700; background-color:transparent; border:0 none;}

.tit.agree {display:block;margin: 60px 0 16px;font-size: 18px;line-height:24px;font-weight: 700;} /* 조예인 수정 */
.tit.agree .essen {color: #fa3246;} /* 조예인 수정 */
.textAreaWrap {overflow:hidden; display:inline-block; border:1px solid #cdd1da; border-radius:10px;}
.textArea {overflow:auto; padding:24px; width:546px; height:150px; background-color:#f9fafc; resize:both;box-sizing: content-box;} /* 조예인 수정 */

.inputWrap .check {width:auto;}
.inputWrap >span.check {flex-grow: unset;}
.inputWrap .check + .check {margin-left:30px;}
.inputWrap .check input {padding:0; border:0 none;}
.inputWrap .check input[type="checkbox"], .tblArea.checkable input[type="checkbox"] {margin:0; width:20px; height:20px; background:url('/images/common/ico_checkbox.png') no-repeat 0 0; border-radius:0; vertical-align:middle; cursor: pointer;}
.inputWrap .check input[type="checkbox"]:checked, .tblArea.checkable input[type="checkbox"]:checked {background:url('/images/common/ico_checkbox_on.png') no-repeat 0 0;}
.inputWrap .check input[type="radio"] {margin:0; width:20px; height:21px; background:url('/images/common/ico_radio.png') no-repeat 0 0; vertical-align:middle; cursor: pointer;}
.inputWrap .check input[type="radio"]:checked {background:url('/images/common/ico_radio_on.png') no-repeat 0 0;}
.inputWrap .check label {margin-left:6px; font-size:15px; color:#343841; line-height:52px; vertical-align:middle;}


.tblWrap {display: flex;}
.tblArea tr.noResult td {color: #ff3f53; border-right: none;}

.tblArea {overflow-x: auto;}
.tblArea table {width:100%;}
.tblWrap .tblArea + .tblArea {margin-left: 24px; flex-grow: 1;}
.tblArea.checkable table.tblAc tbody tr td:first-of-type, .tblArea.checkable table.tblAl tbody tr td:first-of-type {width: 60px !important; min-width: unset; }

table.tblAl {border-top:1px solid #000;}
table.tblAl tr th {padding:19px 10px 18px; font-size:16px; font-weight:700; color:#22252a; background-color:rgba(95, 108, 137, 0.1); border-right:1px solid #e0e6ed; border-bottom:1px solid #e0e6ed; text-align:center; letter-spacing:-0.5px; line-height:24px; /* width: 1px; */ max-width: fit-content; white-space: nowrap;}
table.tblAl tbody tr td {min-width:83px; padding:14px 15px 15px; font-size:16px; color:#191b1e; background-color:rgba(95, 108, 137, 0.03);  border-right:1px solid #e0e6ed; border-bottom:1px solid #e0e6ed; text-align:left; letter-spacing:-0.5px; line-height:24px; white-space: nowrap; height: 62px;}
table.tblAl tr th.noBorder, table.tblAl tr td.noBorder {border-right:0 none;}
table.tblAl tr td.input {padding:4px 8px;}
table.tblAl tr td.input input {text-align: left;}
table.tblAc {border-top:1px solid #000;}
table.tblAc tr th {padding:19px 10px 18px; font-size:16px; font-weight:700; color:#22252a; background-color:rgba(95, 108, 137, 0.1); border-right:1px solid #e0e6ed; border-bottom:1px solid #e0e6ed; text-align:center; letter-spacing:-0.5px; line-height:24px; white-space: nowrap;}
table.tblAc tbody tr td {min-width:83px; padding:14px 15px 15px; font-size:16px; color:#191b1e; background-color:rgba(95, 108, 137, 0.03);  border-right:1px solid #e0e6ed; border-bottom:1px solid #e0e6ed; text-align:center; letter-spacing:-0.5px; line-height:24px; /* width: 1px; */ max-width: fit-content; white-space: nowrap; height: 62px;}
table.tblAc tr th.noBorder, table.tblAc tr td.noBorder {border-right:0 none;}
table.tblAc tr td.input {padding:4px 8px;}
table.tblAc tbody tr:hover td {background-color: rgba(71, 125, 191, 0.1) !important;}
table.tblAc tbody tr.selected td {background-color: rgba(250, 82, 115, 0.1);}

table.tblAl input[type="checkbox"] {margin:0; width:20px; height:21px; background:url('/images/common/ico_checkbox.png') no-repeat 0 0; vertical-align:middle;}
table.tblAl input[type="checkbox"]:checked {background:url('/images/common/ico_checkbox_on.png') no-repeat 0 0;}
table.tblAl input[type="radio"] {margin:0; width:20px; height:21px; background:url('/images/common/ico_checkbox.png') no-repeat 0 0; vertical-align:middle;}
table.tblAl input[type="radio"]:checked {background:url('/images/common/ico_checkbox_on.png') no-repeat 0 0;}

/* 승인 신청 */
.uploadWrap {text-align: center; background: rgba(95, 108, 137, 0.03); border-top: 1px solid #000; border-bottom: 1px solid #e0e6ed; padding: 40px 20px;}

/* 파일 직접등록 팝업 */
.upResultWrap {display: none;}
.upResultWrap.hasResult {display: block;}

.splitView {display: flex;}
.splitView .split_item {flex: 1 0 calc( (100% - 24px) / 2);}
.splitView .split_item + .split_item {margin-left: 24px;}



/* detail */
.lnbWrap + .container .contWrap {padding:60px 0 100px 0;}
.container .inner > div + div {margin-top: 80px;}
.contWrap .inner h2.titTxt02 {margin-bottom: 60px;}
.contWrap .searchWrap .inputArea {display:flex; justify-content:space-between;}
.contWrap .assignWrap .splitView .tblWrap {margin-top: 40px;}

/* 팝업 */
.imgArea {margin-top: 16px;}
.popCont .inputWrap .selectBox {flex: 1;margin-left: 8px;}
.popCont .inputWrap .selectBox .selectBtn {width: 100%;}
.popCont .inputWrap + .descWrap {padding-left: 164px;}
.popCont .inputWrap + [class^=btnWrap] {margin-top:24px;}

/* 파일 업로드 */

.input.file .file_name {flex-grow: 1;}
.input.file input[type="file"] {position: absolute; width: 0; height: 0; padding: 0; overflow: hidden; border: 0;}

/* 메인 topAlertPop */

#topAlertPop {padding: 40px 40px 20px; background: #3A3A3A;}
#topAlertPop .inner {margin: 0 auto; width: 100%; max-width: 1160px; padding-left: 170px; background: url(/images/main/img_top_alert.png) no-repeat left top/150px 150px;}
#topAlertPop .cont * {color: #fff;}
#topAlertPop .contTit02 + p {margin-top: 8px;}
#topAlertPop .desc01 {font-size: 18px;}
#topAlertPop .desc01::before {background: #fff;}
#topAlertPop .util {display: flex; justify-content: flex-end; align-items: center;}
#topAlertPop .inputWrap {height: 24px; line-height: 24px; align-items: center;}
#topAlertPop .inputWrap .check {height: 100%; display: flex; align-items: center;}
#topAlertPop .inputWrap label {color: #fff; display: inline-block; font-size: 16px; height: 24px; line-height: 24px;}
#topAlertPop .util .btnClose {cursor: pointer; width: 20px; height: 20px; background: url(/images/common/btn_close_white.png) no-repeat center center/20px 20px; margin-left: 6px;}